#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Sep 17 10:49:29 UTC 2023
maven-metadata-sonatype-snapshots.xml.lastUpdated=1692085688732
maven-metadata-microprofile-snapshots.xml.lastUpdated=1692085688806
maven-metadata-terracotta-snapshots.xml.error=Could not transfer metadata io.jans\:jans-orm-couchbase\:1.0.17-SNAPSHOT/maven-metadata.xml from/to terracotta-snapshots (http\://www.terracotta.org/download/reflector/snapshots)\: Authorization failed for http\://www.terracotta.org/download/reflector/snapshots/io/jans/jans-orm-couchbase/1.0.17-SNAPSHOT/maven-metadata.xml 403 Forbidden
maven-metadata-codehaus-snapshots.xml/@default-codehaus-snapshots-http\://snapshots.repository.codehaus.org/.lastUpdated=1691896104835
maven-metadata-jans.xml.lastUpdated=1694947769773
maven-metadata-apache-snapshots.xml.lastUpdated=1691892529042
maven-metadata-querydsl.xml.lastUpdated=1692085575171
maven-metadata-terracotta-releases.xml.error=
maven-metadata-jetty.snapshots.xml.lastUpdated=1692085688724
maven-metadata-mulesoft.xml.error=
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-google-maven-central-copy.xml.lastUpdated=1691892529055
maven-metadata-otp_auth-local.xml.error=
maven-metadata-plexus.snapshots.xml.error=
maven-metadata-sonatype-releases.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1692085575183
maven-metadata-maven-central.xml.lastUpdated=1691892529046
maven-metadata-google-maven-central-copy.xml.error=
maven-metadata-mulesoft.xml.lastUpdated=1694592324791
maven-metadata-microprofile-snapshots.xml.error=
maven-metadata-Snapshot\ Repository.xml.error=
maven-metadata-terracotta-snapshots.xml/@default-terracotta-snapshots-http\://www.terracotta.org/download/reflector/snapshots/.lastUpdated=1692085611673
maven-metadata-jetty.snapshots.xml.error=
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
maven-metadata-apache-snapshots.xml.error=
maven-metadata-codehaus-snapshots.xml.error=Could not transfer metadata io.jans\:jans-orm-couchbase\:1.0.17-SNAPSHOT/maven-metadata.xml from/to codehaus-snapshots (http\://snapshots.repository.codehaus.org)\: Transfer failed for http\://snapshots.repository.codehaus.org/io/jans/jans-orm-couchbase/1.0.17-SNAPSHOT/maven-metadata.xml
maven-metadata-repository.jboss.org.xml.lastUpdated=1694592324803
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1694592324743
maven-metadata-querydsl.xml.error=
maven-metadata-push_sender-local.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-mavencentral.xml.error=
maven-metadata-terracotta-releases.xml.lastUpdated=1692085611720
maven-metadata-bouncycastle.xml.lastUpdated=1694592324755
maven-metadata-snapshots-repo.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-maven-central.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-releases.xml.lastUpdated=1691892393460
maven-metadata-gluu.xml.lastUpdated=1692085543583
maven-metadata-apache.snapshots.xml.lastUpdated=1692085575325
maven-metadata-push_sender-local.xml.lastUpdated=1691891904963
maven-metadata-ow2-snapshot.xml.lastUpdated=1692085688963
maven-metadata-otp_auth-local.xml.lastUpdated=1691891904959
maven-metadata-Snapshot\ Repository.xml.lastUpdated=1692085611125
maven-metadata-snapshots-repo.xml.lastUpdated=1692085575181
maven-metadata-plexus.snapshots.xml.lastUpdated=1691892529023
